Information on source package eclipse-wtp

Available versions

ReleaseVersion
stretch3.6.3-3
bullseye3.18-2
sid3.18-2

Open issues

BugstretchbullseyesidDescription
CVE-2019-17637vulnerablevulnerablevulnerableIn all versions of Eclipse Web Tools Platform through release 3.18 (20 ...
CVE-2019-10753undeterminedundeterminedundeterminedIn all versions prior to version 3.9.6 for eclipse-wtp, all versions p ...

Search for package or bug name: Reporting problems